@charset "UTF-8";

:root {
    /* color */
    --wht: #fff;
    --blk: #000;
    --base: #333;
    --red: #f00;
    --grn: #0f0;
    --yel: #ffe490;
    --blu: #00f;
    --gly: #f5f7f6;
    --org: #ff7f00;
    --dgly: #999;
    --ggly: #666;
    --cgly: #4d4d4d;

    /* font-family */
    --f-en: arial, helvetica, "sans-serif";
    --f-yug:
        "Yu Gothic Medium", "游ゴシック Medium", yugothic, "游ゴシック体",
        "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    --f-hrg:
        "ヒラギノ角ゴ ProN W3", hiragino kaku gothic pron,
        "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo,
        "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    --f-noto: "Noto Sans JP", sans-serif;
    --f-jp: var(--f-noto);
    --f-rdx: "Readex Pro", sans-serif;
    --f-mtsa: "Montserrat Alternates", sans-serif;
    --f-mts: "Montserrat", sans-serif;
    --f-lato: "Lato", sans-serif;

    /* font-size */
    --f-sz10: 1rem;
    --f-sz11: 1.1rem;
    --f-sz12: 1.2rem;
    --f-sz13: 1.3rem;
    --f-sz14: 1.4rem;
    --f-sz15: clamp(1.4rem, 1.3328rem + 0.14vw, 1.5rem);
    --f-sz16: clamp(1.5rem, 1.4336rem + 0.14vw, 1.6rem);
    --f-sz17: clamp(1.6rem, 1.5328rem + 0.14vw, 1.7rem);
    --f-sz18: clamp(1.7rem, 1.6336rem + 0.14vw, 1.8rem);
    --f-sz19: clamp(1.75rem, 1.6496rem + 0.21vw, 1.9rem);
    --f-sz20: clamp(1.8rem, 1.6672rem + 0.28vw, 2rem);
    --f-sz21: clamp(1.85rem, 1.6832rem + 0.35vw, 2.1rem);
    --f-sz22: clamp(1.9rem, 1.7008rem + 0.42vw, 2.2rem);
    --f-sz23: clamp(1.95rem, 1.7168rem + 0.49vw, 2.3rem);
    --f-sz24: clamp(2rem, 1.7328rem + 0.56vw, 2.4rem);
    --f-sz25: clamp(2rem, 1.6672rem + 0.69vw, 2.5rem);
    --f-sz26: clamp(2.1rem, 1.7664rem + 0.69vw, 2.6rem);
    --f-sz27: clamp(2.1rem, 1.7008rem + 0.83vw, 2.7rem);
    --f-sz28: clamp(2.2rem, 1.8rem + 0.83vw, 2.8rem);
    --f-sz29: clamp(2.2rem, 1.7328rem + 0.97vw, 2.9rem);
    --f-sz30: clamp(2.3rem, 1.8336rem + 0.97vw, 3rem);
    --f-sz31: clamp(2.3rem, 1.7664rem + 1.11vw, 3.1rem);
    --f-sz32: clamp(2.4rem, 1.8672rem + 1.11vw, 3.2rem);
    --f-sz33: clamp(2.4rem, 1.8rem + 1.25vw, 3.3rem);
    --f-sz34: clamp(2.5rem, 1.9008rem + 1.25vw, 3.4rem);
    --f-sz35: clamp(2.5rem, 1.8336rem + 1.39vw, 3.5rem);
    --f-sz36: clamp(2.6rem, 1.9328rem + 1.39vw, 3.6rem);
    --f-sz37: clamp(2.6rem, 1.8672rem + 1.53vw, 3.7rem);
    --f-sz38: clamp(2.7rem, 1.9664rem + 1.53vw, 3.8rem);
    --f-sz39: clamp(2.7rem, 1.9008rem + 1.67vw, 3.9rem);
    --f-sz40: clamp(2.8rem, 2rem + 1.67vw, 4rem);
    --f-sz41: clamp(2.8rem, 1.9328rem + 1.81vw, 4.1rem);
    --f-sz42: clamp(2.9rem, 2.0336rem + 1.81vw, 4.2rem);
    --f-sz43: clamp(2.9rem, 1.9664rem + 1.94vw, 4.3rem);
    --f-sz44: clamp(3rem, 2.0672rem + 1.94vw, 4.4rem);
    --f-sz45: clamp(3rem, 2rem + 2.08vw, 4.5rem);
    --f-sz46: clamp(3.1rem, 2.1008rem + 2.08vw, 4.6rem);
    --f-sz47: clamp(3.1rem, 2.0336rem + 2.22vw, 4.7rem);
    --f-sz48: clamp(3.2rem, 2.1328rem + 2.22vw, 4.8rem);
    --f-sz49: clamp(3.2rem, 2.0672rem + 2.36vw, 4.9rem);
    --f-sz50: clamp(3.3rem, 2.1664rem + 2.36vw, 5rem);
    --f-sz51: clamp(3.3rem, 2.1008rem + 2.5vw, 5.1rem);
    --f-sz52: clamp(3.4rem, 2.2rem + 2.5vw, 5.2rem);
    --f-sz53: clamp(3.4rem, 2.1328rem + 2.64vw, 5.3rem);
    --f-sz54: clamp(3.5rem, 2.2336rem + 2.64vw, 5.4rem);
    --f-sz55: clamp(3.5rem, 2.1664rem + 2.78vw, 5.5rem);
    --f-sz56: clamp(3.6rem, 2.2672rem + 2.78vw, 5.6rem);
    --f-sz57: clamp(3.6rem, 2.2rem + 2.92vw, 5.7rem);
    --f-sz58: clamp(3.7rem, 2.3008rem + 2.92vw, 5.8rem);
    --f-sz59: clamp(3.7rem, 2.2336rem + 3.06vw, 5.9rem);
    --f-sz60: clamp(3.8rem, 2.3328rem + 3.06vw, 6rem);
    --f-sz62: clamp(3.8rem, 2.2rem + 3.33vw, 6.2rem);
    --f-sz64: clamp(3.9rem, 2.2336rem + 3.47vw, 6.4rem);
    --f-sz66: clamp(3.9rem, 2.1008rem + 3.75vw, 6.6rem);
    --f-sz68: clamp(4rem, 2.1328rem + 3.89vw, 6.8rem);
    --f-sz70: clamp(4.2rem, 2.3328rem + 3.89vw, 7rem);
    --f-sz72: clamp(4.4rem, 2.5328rem + 3.89vw, 7.2rem);
    --f-sz76: clamp(4.6rem, 2.6rem + 4.17vw, 7.6rem);
    --f-sz80: clamp(4.8rem, 2.6672rem + 4.44vw, 8rem);
    --f-sz85: clamp(5rem, 2.6672rem + 4.86vw, 8.5rem);
    --f-sz90: clamp(5rem, 2.3328rem + 5.56vw, 9rem);
    --f-sz95: clamp(5.5rem, 2.8336rem + 5.56vw, 9.5rem);
    --f-sz100: clamp(5.5rem, 2.5008rem + 6.25vw, 10rem);
    --f-sz110: clamp(5.5rem, 1.8336rem + 7.64vw, 11rem);
    --f-sz120: clamp(5.5rem, 1.1672rem + 9.03vw, 12rem);

    /* margin padding */
    --mp220: clamp(15.4rem, 11rem + 9.17vw, 22rem);
    --mp210: clamp(14.7rem, 10.5rem + 8.75vw, 21rem);
    --mp200: clamp(14rem, 10rem + 8.33vw, 20rem);
    --mp190: clamp(13.3rem, 9.5008rem + 7.92vw, 19rem);
    --mp180: clamp(12.6rem, 9rem + 7.5vw, 18rem);
    --mp170: clamp(12.1rem, 8.8336rem + 6.81vw, 17rem);
    --mp160: clamp(11.2rem, 8rem + 6.67vw, 16rem);
    --mp150: clamp(10.5rem, 7.5008rem + 6.25vw, 15rem);
    --mp140: clamp(9.8rem, 7rem + 5.83vw, 14rem);
    --mp130: clamp(9.1rem, 6.5008rem + 5.42vw, 13rem);
    --mp120: clamp(8.55rem, 6.2496rem + 4.79vw, 12rem);
    --mp110: clamp(8rem, 6rem + 4.17vw, 11rem);
    --mp100: clamp(7.5rem, 5.8336rem + 3.47vw, 10rem);
    --mp90: clamp(6.75rem, 5.2496rem + 3.12vw, 9rem);
    --mp80: clamp(6rem, 4.6672rem + 2.78vw, 8rem);
    --mp70: clamp(5.25rem, 4.0832rem + 2.43vw, 7rem);
    --mp60: clamp(4.5rem, 3.5008rem + 2.08vw, 6rem);
    --mp50: clamp(3.75rem, 2.9168rem + 1.74vw, 5rem);
    --mp40: clamp(3rem, 2.3328rem + 1.39vw, 4rem);
    --mp30: clamp(2.25rem, 1.7504rem + 1.04vw, 3rem);
    --mp20: clamp(1.5rem, 1.1664rem + 0.69vw, 2rem);

    /* wrap-l margin left or right */
    --lr-lmrg: max(calc((100vw - 1350px) / 2), 5%);

    /* wrap-mm margin left or right */
    --lr-mmmrg: max(calc((100vw - 1260px) / 2), 5%);

    /* wrap-s margin left or right */
    --lr-smrg: max(calc((100vw - 1140px) / 2), 5%);
}

/* CSS Document */
@font-face {
    font-family: "Yu Gothic";
    font-weight: normal;
    src:
        local("Yu Gothic-Medium"), local("Yu Gothic Medium"),
        local("YuGothic-Regular");
    font-display: auto;
}

@font-face {
    font-family: "Yu Gothic";
    font-weight: bold;
    src: local("Yu Gothic-Bold"), local("Yu Gothic");
    font-display: auto;
}

/* reset
------------------------------------------ */

/*!
 * ress.css ? v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
    box-sizing: border-box;
    text-size-adjust: 100%;
    word-break: normal;
    tab-size: 4;
}

*,
::after,
::before {
    box-sizing: inherit;
    background-repeat: no-repeat;
}

::after,
::before {
    vertical-align: inherit;
    text-decoration: inherit;
}

* {
    padding: 0;
    margin: 0;
}

hr {
    height: 0;
    overflow: visible;
    color: inherit;
}

details,
main {
    display: block;
}

summary {
    display: list-item;
}

small {
    font-size: 80%;
}

[hidden] {
    display: none;
}

abbr[title] {
    text-decoration: underline dotted;
    border-bottom: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline-width: 0;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
}

pre {
    font-size: 1em;
}

b,
strong {
    font-weight: bolder;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

table {
    text-indent: 0;
    border-color: inherit;
}

input {
    border-radius: 0;
}

[disabled] {
    cursor: default;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    appearance: none;
}

textarea {
    overflow: auto;
    resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
    font: inherit;
}

optgroup {
    font-weight: bold;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
    color: inherit;
    cursor: pointer;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
    appearance: auto;
}

button,
input,
select,
textarea {
    background-color: transparent;
    border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
    outline-width: 0;
}

select {
    appearance: none;
}

select::-ms-expand {
    display: none;
}

select::-ms-value {
    color: currentcolor;
}

legend {
    display: table;
    max-width: 100%;
    color: inherit;
    white-space: normal;
    border: 0;
}

::-webkit-file-upload-button {
    font: inherit;
    color: inherit;
    appearance: auto;
}

img {
    border-style: none;
}

progress {
    vertical-align: baseline;
}

[aria-busy="true"] {
    cursor: progress;
}

[aria-controls] {
    cursor: pointer;
}

[aria-disabled="true"] {
    cursor: default;
}

address {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
}

ul,
li,
ol,
li {
    list-style: none;
}

a,
form,
iframe {
    outline: 0;
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
    line-height: 0;
    vertical-align: top;
}

a:link,
a:hover,
a:visited {
    color: inherit;
    text-decoration: none;
}

/* テキストリンク */
a.txtlink {
    color: green;
    text-decoration: underline;
}

a.txtlink:hover {
    text-decoration: none;
}

/* 電話リンク */
.sp-tel {
    display: inline-block;
}

@media (min-width: 768px) {
    a[href^="tel:"],
    a.sp-tel[href^="tel:"] {
        pointer-events: none;
    }
}

.no-tel,
.no-tel * {
    text-decoration: none !important;
    pointer-events: none !important;
}

/* font style 親要素引継ぎ */
span {
    font-size: inherit;
    font-weight: inherit;
}

/* Primary Styles
------------------------------------------ */
html {
    box-sizing: border-box;
    overflow-y: scroll;
    font-size: 62.5%;
}

body {
    position: relative;
    font-family: var(--f-jp);
    font-size: var(--f-sz16);
    font-weight: 500;
    line-height: 1.7;
    color: var(--base);
    letter-spacing: 0;
    background: var(--wht);
    text-size-adjust: 100%;
}

body.fixed {
    position: fixed;
    width: 100%;
}

main {
    display: block;
    padding-top: 120px;
    font-size: var(--f-sz16);
    line-height: 1.75;
}

@media (max-width: 1024px) {
    main {
        padding-top: 100px;
    }
}

@media (max-width: 480px) {
    main {
        padding-top: 80px;
    }
}

/* Common style
--------------------------------- */
.txt-center,
.stxt-center {
    text-align: center;
}

.txt-right,
.stxt-right {
    text-align: right;
}

@media (max-width: 767px) {
    .stxt-center,
    .stxt-right {
        text-align: left;
    }
}

.txt-left {
    text-align: left;
}

.block {
    display: block;
}

.iblock {
    display: inline-block;
}

/* PC SP only */
@media (min-width: 1281px) {
    .sp-only-xl {
        display: none;
    }
}

@media (max-width: 1280px) {
    .pc-only-xl {
        display: none;
    }
}

@media (min-width: 1025px) {
    .sp-only-ll {
        display: none;
    }
}

@media (max-width: 1024px) {
    .pc-only-ll {
        display: none;
    }
}

@media (min-width: 992px) {
    .sp-only-l {
        display: none;
    }
}

@media (max-width: 991px) {
    .pc-only-l {
        display: none;
    }
}

@media (min-width: 768px) {
    .sp-only {
        display: none;
    }
}

@media (max-width: 767px) {
    .pc-only {
        display: none;
    }
}

@media (min-width: 641px) {
    .sp-only-m {
        display: none;
    }
}

@media (max-width: 640px) {
    .pc-only-m {
        display: none;
    }
}

@media (min-width: 481px) {
    .sp-only-s {
        display: none;
    }
}

@media (max-width: 480px) {
    .pc-only-s {
        display: none;
    }
}

/* flex ---------------- */
.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex.column {
    flex-direction: column;
}

.flex.between {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

/* 上下左右中央 */
.flex.vc {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* 上下中央横並び */
.flex.vm {
    flex-direction: row;
    align-items: center;
}

/* grid ---------------- */
.grid {
    display: grid;
}

/* layout --------------------- */
.wrap,
.wrap-l,
.wrap-mm,
.wrap-m,
.wrap-s,
.wrap-ss {
    box-sizing: border-box;
    width: 90%;
    margin: 0 auto;
}

.wrap-l {
    max-width: 1350px;
}

.wrap-mm {
    max-width: 1260px;
}

.wrap-m {
    max-width: 1140px;
}

.wrap-s {
    max-width: 1050px;
}

.wrap-ss {
    max-width: 900px;
}

.w-l-ml0 {
    margin-right: var(--lr-lmrg);
    margin-left: 0;
}

.w-l-mr0 {
    margin-right: 0;
    margin-left: var(--lr-lmrg);
}

.w-mm-ml0 {
    margin-right: var(--lr-mmmrg);
    margin-left: 0;
}

.w-mm-mr0 {
    margin-right: 0;
    margin-left: var(--lr-mmmrg);
}

.w-s-ml0 {
    margin-right: var(--lr-smrg);
    margin-left: 0;
}

.w-s-mr0 {
    margin-right: 0;
    margin-left: var(--lr-smrg);
}

/* object fit --------------------- */
.of-wrap {
    display: block;
    width: 100%;
}

.of-wrap img {
    width: 100%;
    height: 100%;
}

.of-wrap.of-1x1 {
    aspect-ratio: 1/1;
}

.of-wrap.of-1x2 {
    aspect-ratio: 1/2;
}

.of-wrap.of-2x1 {
    aspect-ratio: 2/1;
}

.of-wrap.of-3x1 {
    aspect-ratio: 3/1;
}

.of-wrap.of-3x2 {
    aspect-ratio: 3/2;
}

.of-wrap.of-3x4 {
    aspect-ratio: 3/4;
}

.of-wrap.of-4x3 {
    aspect-ratio: 4/3;
}

.of-wrap.of-5x2 {
    aspect-ratio: 5/2;
}

.of-wrap.of-16x9 {
    aspect-ratio: 16/9;
}

.of-wrap.of-cover img {
    object-fit: cover;
}

.of-wrap.of-contain img {
    object-fit: contain;
}

.no-img {
    background-color: var(--gly);
}

.no-img .ofi {
    width: 80%;
    margin: auto;
    opacity: 0.1;
    filter: grayscale(1);
}

/* font STYLE ------------------- */
.f-en {
    font-family: var(--f-en);
}

.f-jp {
    font-family: var(--f-jp);
}

.f-yug {
    font-family: var(--f-yug);
}

.f-hrg {
    font-family: var(--f-hrg);
}

.f-rdx {
    font-family: var(--f-rdx);
}

.f-mtsa {
    font-family: var(--f-mtsa);
}

.f-mts {
    font-family: var(--f-mts);
}

.f-lato {
    font-family: var(--f-lato);
}

/* font weight -------------------------------------- */
.f-bold {
    font-weight: bold;
}

.f-normal {
    font-weight: normal;
}

.f-w100 {
    font-weight: 100;
}

.f-w200 {
    font-weight: 200;
}

.f-w300 {
    font-weight: 300;
}

.f-w400 {
    font-weight: normal;
}

.f-w500 {
    font-weight: 500;
}

.f-w600 {
    font-weight: 600;
}

.f-w700 {
    font-weight: bold;
}

.f-w900 {
    font-weight: 900;
}

/* font color -------------------------------------- */
.f-wht {
    color: var(--wht);
}

.f-base {
    color: var(--base);
}

.f-blk {
    color: var(--blk);
}

.f-red {
    color: var(--red);
}

.f-blu {
    color: var(--blu);
}

.f-grn {
    color: var(--grn);
}

.f-yel {
    color: var(--yel);
}

/* line height -------------------------------------- */
.f-lh1 {
    line-height: 1;
}

.f-lh11 {
    line-height: 1.1;
}

.f-lh12 {
    line-height: 1.2;
}

.f-lh13 {
    line-height: 1.3;
}

.f-lh14 {
    line-height: 1.4;
}

.f-lh14-5 {
    line-height: 1.45;
}

.f-lh15 {
    line-height: 1.5;
}

.f-lh17-5 {
    line-height: 1.75;
}

.f-lh2 {
    line-height: 2;
}

/* font size -------------------------------------- */
.f-sz10 {
    font-size: 1rem;
}

.f-sz11 {
    font-size: 1.1rem;
}

.f-sz12 {
    font-size: 1.2rem;
}

.f-sz13 {
    font-size: 1.3rem;
}

.f-sz14 {
    font-size: 1.4rem;
}

.f-sz15 {
    font-size: var(--f-sz15);
}

.f-sz16 {
    font-size: var(--f-sz16);
}

.f-sz17 {
    font-size: var(--f-sz17);
}

.f-sz18 {
    font-size: var(--f-sz18);
}

.f-sz19 {
    font-size: var(--f-sz19);
}

.f-sz20 {
    font-size: var(--f-sz20);
}

.f-sz21 {
    font-size: var(--f-sz21);
}

.f-sz22 {
    font-size: var(--f-sz22);
}

.f-sz23 {
    font-size: var(--f-sz23);
}

.f-sz24 {
    font-size: var(--f-sz24);
}

.f-sz25 {
    font-size: var(--f-sz25);
}

.f-sz26 {
    font-size: var(--f-sz26);
}

.f-sz27 {
    font-size: var(--f-sz27);
}

.f-sz28 {
    font-size: var(--f-sz28);
}

.f-sz29 {
    font-size: var(--f-sz29);
}

.f-sz30 {
    font-size: var(--f-sz30);
}

.f-sz31 {
    font-size: var(--f-sz31);
}

.f-sz32 {
    font-size: var(--f-sz32);
}

.f-sz33 {
    font-size: var(--f-sz33);
}

.f-sz34 {
    font-size: var(--f-sz34);
}

.f-sz35 {
    font-size: var(--f-sz35);
}

.f-sz36 {
    font-size: var(--f-sz36);
}

.f-sz37 {
    font-size: var(--f-sz37);
}

.f-sz38 {
    font-size: var(--f-sz38);
}

.f-sz39 {
    font-size: var(--f-sz39);
}

.f-sz40 {
    font-size: var(--f-sz40);
}

.f-sz41 {
    font-size: var(--f-sz41);
}

.f-sz42 {
    font-size: var(--f-sz42);
}

.f-sz43 {
    font-size: var(--f-sz43);
}

.f-sz44 {
    font-size: var(--f-sz44);
}

.f-sz45 {
    font-size: var(--f-sz45);
}

.f-sz46 {
    font-size: var(--f-sz46);
}

.f-sz47 {
    font-size: var(--f-sz47);
}

.f-sz48 {
    font-size: var(--f-sz48);
}

.f-sz49 {
    font-size: var(--f-sz49);
}

.f-sz50 {
    font-size: var(--f-sz50);
}

.f-sz51 {
    font-size: var(--f-sz51);
}

.f-sz52 {
    font-size: var(--f-sz52);
}

.f-sz53 {
    font-size: var(--f-sz53);
}

.f-sz54 {
    font-size: var(--f-sz54);
}

.f-sz55 {
    font-size: var(--f-sz55);
}

.f-sz56 {
    font-size: var(--f-sz56);
}

.f-sz57 {
    font-size: var(--f-sz57);
}

.f-sz58 {
    font-size: var(--f-sz58);
}

.f-sz59 {
    font-size: var(--f-sz59);
}

.f-sz60 {
    font-size: var(--f-sz60);
}

.f-sz62 {
    font-size: var(--f-sz62);
}

.f-sz64 {
    font-size: var(--f-sz64);
}

.f-sz66 {
    font-size: var(--f-sz66);
}

.f-sz68 {
    font-size: var(--f-sz68);
}

.f-sz70 {
    font-size: var(--f-sz70);
}

.f-sz72 {
    font-size: var(--f-sz72);
}

.f-sz76 {
    font-size: var(--f-sz76);
}

.f-sz80 {
    font-size: var(--f-sz80);
}

.f-sz85 {
    font-size: var(--f-sz85);
}

.f-sz90 {
    font-size: var(--f-sz90);
}

.f-sz95 {
    font-size: var(--f-sz95);
}

.f-sz100 {
    font-size: var(--f-sz100);
}

.f-sz110 {
    font-size: var(--f-sz110);
}

.f-sz120 {
    font-size: var(--f-sz120);
}

/* padding */
.pt220 {
    padding-top: var(--mp220);
}

.pt210 {
    padding-top: var(--mp210);
}

.pt200 {
    padding-top: var(--mp200);
}

.pt190 {
    padding-top: var(--mp190);
}

.pt180 {
    padding-top: var(--mp180);
}

.pt170 {
    padding-top: var(--mp170);
}

.pt160 {
    padding-top: var(--mp160);
}

.pt150 {
    padding-top: var(--mp150);
}

.pt140 {
    padding-top: var(--mp140);
}

.pt130 {
    padding-top: var(--mp130);
}

.pt120 {
    padding-top: var(--mp120);
}

.pt110 {
    padding-top: var(--mp110);
}

.pt100 {
    padding-top: var(--mp100);
}

.pt90 {
    padding-top: var(--mp90);
}

.pt80 {
    padding-top: var(--mp80);
}

.pt70 {
    padding-top: var(--mp70);
}

.pt60 {
    padding-top: var(--mp60);
}

.pt50 {
    padding-top: var(--mp50);
}

.pt40 {
    padding-top: var(--mp40);
}

.pt30 {
    padding-top: var(--mp30);
}

.pt20 {
    padding-top: var(--mp20);
}

.pt15 {
    padding-top: 15px;
}

.pt10 {
    padding-top: 10px;
}

.pt5 {
    padding-top: 5px;
}

.pb220 {
    padding-bottom: var(--mp220);
}

.pb210 {
    padding-bottom: var(--mp210);
}

.pb200 {
    padding-bottom: var(--mp200);
}

.pb190 {
    padding-bottom: var(--mp190);
}

.pb180 {
    padding-bottom: var(--mp180);
}

.pb170 {
    padding-bottom: var(--mp170);
}

.pb160 {
    padding-bottom: var(--mp160);
}

.pb150 {
    padding-bottom: var(--mp150);
}

.pb140 {
    padding-bottom: var(--mp140);
}

.pb130 {
    padding-bottom: var(--mp130);
}

.pb120 {
    padding-bottom: var(--mp120);
}

.pb110 {
    padding-bottom: var(--mp110);
}

.pb100 {
    padding-bottom: var(--mp100);
}

.pb90 {
    padding-bottom: var(--mp90);
}

.pb80 {
    padding-bottom: var(--mp80);
}

.pb70 {
    padding-bottom: var(--mp70);
}

.pb60 {
    padding-bottom: var(--mp60);
}

.pb50 {
    padding-bottom: var(--mp50);
}

.pb40 {
    padding-bottom: var(--mp40);
}

.pb30 {
    padding-bottom: var(--mp30);
}

.pb20 {
    padding-bottom: var(--mp20);
}

.pb15 {
    padding-bottom: 15px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb5 {
    padding-bottom: 5px;
}

/* margin */
.mb220 {
    margin-bottom: var(--mp220);
}

.mb210 {
    margin-bottom: var(--mp210);
}

.mb200 {
    margin-bottom: var(--mp200);
}

.mb190 {
    margin-bottom: var(--mp190);
}

.mb180 {
    margin-bottom: var(--mp180);
}

.mb170 {
    margin-bottom: var(--mp170);
}

.mb160 {
    margin-bottom: var(--mp160);
}

.mb150 {
    margin-bottom: var(--mp150);
}

.mb140 {
    margin-bottom: var(--mp140);
}

.mb130 {
    margin-bottom: var(--mp130);
}

.mb120 {
    margin-bottom: var(--mp120);
}

.mb110 {
    margin-bottom: var(--mp110);
}

.mb100 {
    margin-bottom: var(--mp100);
}

.mb90 {
    margin-bottom: var(--mp90);
}

.mb80 {
    margin-bottom: var(--mp80);
}

.mb70 {
    margin-bottom: var(--mp70);
}

.mb60 {
    margin-bottom: var(--mp60);
}

.mb50 {
    margin-bottom: var(--mp50);
}

.mb40 {
    margin-bottom: var(--mp40);
}

.mb30 {
    margin-bottom: var(--mp30);
}

.mb20 {
    margin-bottom: var(--mp20);
}

.mb15 {
    margin-bottom: 15px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb5 {
    margin-bottom: 5px;
}

.mt50 {
    margin-top: var(--mp50);
}

.mt40 {
    margin-top: var(--mp40);
}

.mt30 {
    margin-top: var(--mp30);
}

.mt20 {
    margin-top: var(--mp20);
}

.mt15 {
    margin-top: 15px;
}

.mt10 {
    margin-top: 10px;
}

.mt5 {
    margin-top: 5px;
}

/* .ml45 {
    margin-left: clamp(20px, calc(8.235px + 2.451vw), 45px);
}

.mr45 {
    margin-right: clamp(20px, calc(8.235px + 2.451vw), 45px);
} */

/* letter spacing -------------------------------------- */
.f-ls50 {
    letter-spacing: 0.05em;
}

/* Color ----------------------------------------------- */
.wht {
    color: var(--wht);
}

.blk {
    color: var(--blk);
}

.base {
    color: var(--base);
}

.yel {
    color: var(--yel);
}

.gly {
    color: var(--gly);
}

.org {
    color: var(--org);
}

.dgly {
    color: var(--dgly);
}

.ggly {
    color: var(--ggly);
}

.cgly {
    color: var(--cgly);
}

/* iOS タップバグ回避
========================= */
@media screen and (max-width: 640px) {
    .button a {
        pointer-events: none;
    }

    a:hover::after,
    a:active::after,
    a:focus::after a::after {
        display: none;
    }
}

/* ----------------------------------------
   header
------------------------------------------ */

/* .site-header -------------------------- */
.site-header {
    position: fixed;
    top: 0;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 120px;
    background-color: rgb(255 255 255 / 90%);
}

body.outer .site-header {
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
}

@media (max-width: 1024px) {
    .site-header {
        width: 200px;
        height: 100px;
        border-radius: 0 0 5px;
        position: relative;
    }
}

@media (max-width: 480px) {
    .site-header {
        width: 160px;
        height: 80px;
    }
}

/* header-logo -------------------------- */
.site-header .header-logo {
    position: absolute;
    top: 30px;
    left: 40px;
    aspect-ratio: 240/105;
    width: 150px;
}

.site-header .header-logo img {
    object-fit: contain;
}

@media (max-width: 1024px) {
    .site-header .header-logo {
        top: 20px;
        left: 30px;
        width: auto;
        height: 60px;
    }
}

@media (max-width: 480px) {
    .site-header .header-logo {
        top: 15px;
        left: 20px;
        height: 50px;
    }
}

/* header-nav -------------------------- */
.site-header .header-nav {
    display: block;
    margin-right: 130px;
    margin-left: auto;
}

/* gnav -------------------------- */
.site-header #gnav {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: flex-end;
    width: auto;
    margin-top: 31px;
}

.site-header #gnav .menulist {
    display: flex;
    gap: 20px;
}

.site-header .menulist > li {
    position: relative;
}

.site-header .menulist > li.has-submenu {
    cursor: pointer;
}

.site-header .menulist > li > a,
.site-header .menulist > li.has-submenu > span {
    display: block;
    padding: 0 10px;
    font-family: var(--f-mtsa);
    font-size: var(--f-sz17);
    font-weight: 600;
    line-height: 70px; /* メニューの高さ */
    color: rgb(0 0 0 / 50%);
    white-space: nowrap;
}

.site-header .menulist > li.current > a,
.site-header .menulist > li > a:hover,
.site-header .menulist > li.has-submenu:hover,
.site-header .menulist > li.has-submenu.touch.active {
    color: var(--blk);
}

@media (min-width: 768px) {
    .site-header .menulist > li > a,
    .site-header .menulist > li.has-submenu > span {
        transition: all ease-in 0.28s;
    }
}

/* ---------------------------------------------
 sp-menu
--------------------------------------------- */
.sp-header {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
}

body.outer .sp-header {
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
}

/* menu button -------------------------- */
.hamburger-menu.menu-button {
    position: relative;
    display: inline-block;
    width: 90px;
    height: 90px;
    cursor: pointer;
    background-color: rgb(0 0 0 / 60%);
    border-radius: 0 0 0 15px;
    transition: opacity ease 0.28s;
}

@media (min-width: 768px) {
    .hamburger-menu.menu-button:hover {
        opacity: 0.7;
    }
}

.menu-button .sp-btn-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    aspect-ratio: 9/8;
    transform: translate(calc(-50% + 1px), -50%);
}

.menu-button .line-block {
    position: relative;
    display: block;
    width: 100%;
    height: 13px;
    margin: auto;
}

.menu-button .lines {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    color: var(--wht);
    background: var(--wht);
    transition:
        0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
        opacity 0.1s 0.27s ease;
}

.menu-button .lines:first-child {
    top: 0;
}

.menu-button .lines:nth-child(2) {
    top: 10px;
    transition: all 0.2s ease;
}

.menu-button .txt {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    font-family: var(--f-mts);
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: var(--wht);
    text-align: center;
    letter-spacing: 0;
    transform: translateX(-50%);
    transition: all ease 0.28s;
}

.menu-button .txt-c {
    opacity: 1;
}

.menu-button .txt-o {
    opacity: 0;
}

.menu-button.active .txt-c {
    opacity: 0;
}

.menu-button.active .txt-o {
    opacity: 1;
}

/* active */
.menu-button.active .lines:first-child {
    top: 3px;
    transform: rotate(-30deg);
    transition-delay: 0.2s;
    transition-timing-function: ease;
}

.menu-button.active .lines:nth-child(2) {
    top: 3px;
    transform: rotate(30deg);
    transition-delay: 0.2s;
    transition-timing-function: ease;
}

@media (max-width: 1024px) {
    .hamburger-menu.menu-button {
        width: 80px;
        height: 80px;
    }

    .menu-button .sp-btn-inner {
        width: 34px;
    }

    .menu-button .txt {
        font-size: 11px;
    }
}

@media (max-width: 480px) {
    .hamburger-menu.menu-button {
        width: 70px;
        height: 70px;
    }

    .menu-button .sp-btn-inner {
        width: 30px;
    }

    .menu-button .txt {
        font-size: 10px;
    }
}

/* spnav -------------------------- */

/* 閉じてる初期状態 */
.spnav {
    top: 0;
    width: 95%;
    height: fit-content;
    margin-left: 5%;
    position: fixed;
    z-index: 9997;
    pointer-events: none;
    visibility: hidden;
    transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    opacity: 0;
    transform: translate(101%, -101%);
    background-color: var(--gly);
    border-radius: 0 0 0 30px;
}

.spnav:not(.show-nav) {
    transition-delay: 0.15s;
}

/* 開いた状態 */
.spnav.show-nav {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    transform: translate(0, 0);
}

.wrap-spnav {
    position: relative;
    z-index: 2;
}

.wrap-spnav .inner-spnav {
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    max-height: 95dvh;
    margin: auto;
    overflow: auto;
    overscroll-behavior-y: contain;
}

.wrap-spnav .inner-spnav .cont-spnav {
    padding-top: clamp(90px, calc(56.25px + 7.0313vw), 180px);
    padding-bottom: clamp(90px, calc(56.25px + 7.0313vw), 180px);
    width: min(80%, 900px);
    margin: 0 auto;
    transition-delay: 0.2s;

    opacity: 0;
    transform: translateY(-10px);
    transition:
        opacity 0.2s ease,
        transform 0.2s ease;
}

.show-nav .wrap-spnav .inner-spnav .cont-spnav {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.6s;
}

.wrap-spnav .is-blc {
    gap: 40px 50px;
}

.wrap-spnav .spnav-menu-block {
    flex: 1;
}

.wrap-spnav .menulist {
    gap: 10px 50px;
}

.wrap-spnav .menulist > li {
    width: calc(50% - 25px);
}

.wrap-spnav .menulist > li > span,
.wrap-spnav .menulist > li a {
    display: block;
    padding: 10px 0;
    color: var(--base);
    transition: all 0.28s ease;
}

.wrap-spnav .menulist > li a > * {
    display: block;
    line-height: 1.2;
}

.wrap-spnav .menulist .enttl {
    font-family: var(--f-mtsa);
    font-size: var(--f-sz32);
    font-weight: 600;
    color: var(--blk);
}

.wrap-spnav .menulist .jpttl {
    font-size: var(--f-sz12);
    font-weight: normal;
    color: var(--base);
}

/* spnav-contact  */
.wrap-spnav .spnav-contact {
    width: 320px;
}

.wrap-spnav .spnav-contact .btn-block {
    width: 100%;
    margin: 10px 0;
}

.wrap-spnav .spnav-contact a {
    height: 100px;
    border-radius: 10px;
    padding: 20px;
    transition: all 0.28s ease;
}

.wrap-spnav .spnav-contact .tel-block {
    vertical-align: baseline;
    margin-bottom: 2px;
}

.wrap-spnav .f-misc a {
    color: var(--dgly);
    transition: all 0.28s ease;
}

.spnav-mask {
    position: fixed;
    inset: 0;
    z-index: 1000;
    display: none;
    width: 100vw;
    height: 100vh;
}

.spnav-mask.active {
    display: block;
    background: rgb(0 0 0 / 50%);
}

@media (min-width: 768px) {
    .wrap-spnav .menulist > li a:hover {
        opacity: 0.7;
    }

    .wrap-spnav .spnav-contact a:hover {
        opacity: 0.7;
    }

    .wrap-spnav .f-misc a:hover {
        opacity: 0.7;
    }
}

@media (max-width: 1024px) {
    .wrap-spnav .spnav-contact {
        width: 280px;
    }
}

@media (max-width: 991px) {
    .wrap-spnav .spnav-menu-block {
        flex: none;
        width: 100%;
    }

    .spnav-link-block {
        width: 100%;
    }

    .wrap-spnav .spnav-contact {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .wrap-spnav .spnav-contact .btn-block {
        width: calc(50% - 5px);
    }
}

@media (max-width: 767px) {
    .wrap-spnav .menulist {
        gap: 10px 30px;
    }

    .wrap-spnav .under {
        flex-flow: column-reverse;
        padding-top: 30px;
    }

    .wrap-spnav .spnav-contact .btn-block {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 480px) {
    .wrap-spnav .inner-spnav {
        height: 100dvh;
    }

    .wrap-spnav .menulist > li {
        width: 100%;
    }

    .wrap-spnav .spnav-contact {
        width: 100%;
    }
}

/* ---------------------------------------------
PCメニュー切り替え
--------------------------------------------- */
@media (max-width: 1024px) {
    /* ロゴに掛かる前のタイミング */
    .site-header .header-nav {
        display: none;
    }
}

/* ---------------------------------------------
 共通スタイル
--------------------------------------------- */

/* ページタイトル ------------------------ */
.page-ttl * {
    display: block;
}

.page-ttl {
    position: relative;
}

.page-ttl .head-ttl {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.page-ttl .pgttl {
    position: relative;

    /* overflow: hidden; */
}

.page-ttl .pgttl::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: currentcolor;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transform: scaleX(0);
    transform-origin: left center;
}

.is-loaded .page-ttl .pgttl::before {
    animation-name: pgttl-anim;
    animation-timing-function: ease;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes pgttl-anim {
    0% {
        transform: scaleX(0);
        transform-origin: left center;
    }

    50% {
        transform: scaleX(1);
        transform-origin: left center;
    }

    51% {
        transform: scaleX(1);
        transform-origin: right center;
    }

    100% {
        transform: scaleX(0);
        transform-origin: right center;
    }
}

.page-ttl .pgttl .head-en,
.page-ttl .pgttl .head-jp {
    opacity: 0;
    visibility: hidden;
}

.is-loaded .page-ttl .pgttl .head-en,
.is-loaded .page-ttl .pgttl .head-jp {
    animation-name: pgttl-head-anim;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes pgttl-head-anim {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    50% {
        opacity: 0;
        visibility: hidden;
    }

    51% {
        opacity: 1;
        visibility: visible;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

.page-ttl .pos-img {
    width: 77vw;
    max-height: 400px;
    aspect-ratio: 10/4;
    margin-left: auto;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    z-index: 0;
}

.page-ttl .pos-img::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transform-origin: right center;
}

.is-loaded .page-ttl .pos-img::before {
    animation-name: posimg-anim;
    animation-timing-function: ease;
    animation-duration: 0.5s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes posimg-anim {
    0% {
        transform: scaleX(1);
    }

    100% {
        transform: scaleX(0);
    }
}

.page-ttl .pos-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1024px) {
    .page-ttl {
        padding-top: 0;
    }
}

@media (max-width: 480px) {
    .page-ttl .pos-img {
        aspect-ratio: 2/1.3;
        width: 80vw
    }
    .pagettl {
        padding-bottom: 60px;
    }
}
